<ART ID="04294" PID="2407" JID="139" BPAGE="1333" EPAGE="1358" PII="S0217751X09042943" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COVARIANT FORMULATION OF NOETHER'S THEOREM FOR &#x03BA;-MINKOWSKI TRANSLATIONS</MTI>
<RTI>Noether's Theorem for &#x03BA;-Minkowski Translations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALESSANDRA</FNM>
<SNM>AGOSTINI</SNM>
<EAD>alessandraagostini@libero.it</EAD>
<X-REF REFID="S0217751X09042943AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09042943AF001">Cardiff School of Mathematics, Cardiff University, Sengennydd Road, Cardiff, CF24 4AG, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 July 2008</RE>
</HIST>
<ABST>
<P>The problem of finding a formulation of Noether's theorem in noncommutative geometry is very important in order to obtain conserved currents and charges for particles in noncommutative space&#x2013;times. In this paper, we formulate <IT>Noether's theorem</IT> for translations of &#x03BA;-Minkowski noncommutative space&#x2013;time on the basis of the <IT>five-dimensional &#x03BA;-Poincar&#x00E9; covariant</IT> differential calculus. We focus our analysis on the simple case of free scalar theory. We obtain <IT>five</IT> conserved Noether currents, which give rise to <IT>five</IT> energy&#x2013;momentum charges. By applying our result to plane waves it follows that the energy&#x2013;momentum charges satisfy a special-relativity dispersion relation with a generalized mass given by the fifth charge. In this paper, we provide also a rigorous derivation of the equation of motion from Hamilton's principle in noncommutative space&#x2013;time, which is necessary for the Noether analysis.</P>
</ABST>
<KWDG>
<KWD>Noncommutative geometry</KWD>
<KWD>kappa-Minkowski</KWD>
<KWD>translation symmetries</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60-m</KWD>
<KWD>11.10.Nx</KWD>
<KWD>11.30.Cp</KWD>
</KWDG>
</FRONT>
</ART>
