<ART ID="04293" PID="2407" JID="139" BPAGE="1383" EPAGE="1415" PII="S0217751X09042931" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON TIME-DEPENDENT BLACK HOLES AND COSMOLOGICAL MODELS FROM A KALUZA&#x2013;KLEIN MECHANISM</MTI>
<RTI>On Time-Dependent Black Holes and Cosmological Models</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>CASTRO</SNM>
<EAD>castro@ctsps.cau.edu</EAD>
<X-REF REFID="S0217751X09042931AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09042931AF001">Center for Theoretical Studies of Physical Systems, Clark Atlanta University, Atlanta, <CNY>USA</CNY></AFF>
<AUT>
<FNM>J. A.</FNM>
<SNM>NIETO</SNM>
<EAD>nieto@uas.uasnet.mx</EAD>
<X-REF REFID="S0217751X09042931AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>RUIZ</SNM>
<X-REF REFID="S0217751X09042931AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>SILVAS</SNM>
<X-REF REFID="S0217751X09042931AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09042931AF002">Facultad de Ciencias F&#x00ED;sico-Matem&#x00E1;ticas, Universidad Aut&#x00F3;noma de Sinaloa, C.P. 80000, Culiac&#x00E1;n, Sinaloa, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2008</RE>
</HIST>
<ABST>
<P>Novel static, time-dependent and spatial&#x2013;temporal solutions to Einstein field equations, displaying singularities, with and without horizons, and in several dimensions, are found based on a dimensional reduction procedure widely used in Kaluza&#x2013;Klein-type theories. The Kerr&#x2013;Newman black hole entropy as well as the Reissner&#x2013;Nordstrom, Kerr and Schwarzschild black hole entropy are derived from the corresponding Euclideanized actions. A very special cosmological model based on the dynamical interior geometry of a black hole is found that has <IT>no</IT> singularities at <F>t = 0</F> due to the smoothing of the mass distribution. We conclude with another cosmological model equipped also with a dynamical horizon and which is related to Vaidya's metric (associated with the Hawking radiation of black holes) by interchanging <F>t &#x2194; r</F>, which might render our universe a dynamical black hole.</P>
</ABST>
<KWDG>
<KWD>Gravitational solutions</KWD>
<KWD>black holes</KWD>
<KWD>cosmology</KWD>
<KWD>Kaluza&#x2013;Klein</KWD>
</KWDG>
</FRONT>
</ART>
