<ART ID="04299" PID="2407" JID="139" BPAGE="1417" EPAGE="1442" PII="S0217751X09042992" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW PROPERTIES OF <F>z</F>-SCALING:</MTI>
<RTI>New Properties of <F>z</F>-Scaling</RTI>
<STI>FLAVOR INDEPENDENCE AND SATURATION AT LOW <F>z</F></STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>ZBOROVSK&#x00DD;</SNM>
<EAD>zborovsky@ujf.cas.cz</EAD>
<X-REF REFID="S0217751X09042992AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09042992AF001">Nuclear Physics Institute, Academy of Sciences of the Czech Republic, 250 68 &#x0158;e&#x017E;, <CNY>Czech Republic</CNY></AFF>
<AUT>
<FNM>M. V.</FNM>
<SNM>TOKAREV</SNM>
<EAD>tokarev@sunhe.jinr.ru</EAD>
<X-REF REFID="S0217751X09042992AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09042992AF002">Joint Institute for Nuclear Research, 141980 Dubna, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 September 2008</RE>
</HIST>
<ABST>
<P>Experimental data on inclusive cross-sections of particles produced in high energy proton&#x2013;(anti)proton collisions at ISR, RHIC and Tevatron are analyzed in the framework of <F>z</F>-scaling. New features of the scaling function <F>&#x03C8;(z)</F> are established. These are flavor independence of <F>&#x03C8;(z)</F> including particles with heavy flavor content and saturation at low <F>z</F>. The flavor independence means that the shape of the scaling function <F>&#x03C8;(z)</F> is the same for different hadron species. The saturation corresponds to flattening of <F>&#x03C8;(z)</F> for <F>z &#x003C; 0.1</F>. Relations of model parameters used in data <F>z</F>-presentation with some thermodynamical quantities (entropy, specific heat, temperature) are discussed. It is shown that behavior of the particle spectra at low <F>z</F> is controlled by a parameter <F>c</F> interpreted as a specific heat of the created medium associated with production of the inclusive particle. The saturation regime of <F>&#x03C8;(z)</F> observed at low <F>z</F> is assumed to be preferable in searching for phase transitions of hadron matter and for study of nonperturbative QCD in high energy proton&#x2013;(anti)proton collisions at U70, RHIC, Tevatron and LHC.</P>
</ABST>
<KWDG>
<KWD>Proton&#x2013;(anti)proton interactions</KWD>
<KWD>high energy</KWD>
<KWD>spectra</KWD>
<KWD>scaling</KWD>
<KWD>saturation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.-j</KWD>
<KWD>13.85.-t</KWD>
<KWD>13.85.Ni</KWD>
<KWD>13.87.Fh</KWD>
</KWDG>
</FRONT>
</ART>
