<ART ID="04335" PID="2407" JID="139" BPAGE="1229" EPAGE="1308" PII="S0217751X09043353" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONCOMMUTATIVE BLACK HOLES, THE FINAL APPEAL TO QUANTUM GRAVITY:</MTI>
<RTI>Noncommutative Black Holes, the Final Appeal to Quantum Gravity</RTI>
<STI>A REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PIERO</FNM>
<SNM>NICOLINI</SNM>
<EAD>Piero.Nicolini@cmfd.univ.trieste.it</EAD>
<X-REF REFID="S0217751X09043353AF001"></X-REF>
<X-REF REFID="S0217751X09043353AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09043353AF001">Department of Mathematics and Computer Science, Consortium of Magneto-Fluid-Dynamics, University of Trieste and INFN, National Institute for Nuclear Physics, Via Valerio 12, Trieste, I-34127, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X09043353AF002">Department of Physics, California State University Fresno, 2345 E. San Ramon Ave., Fresno, CA 93740-8031, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 July 2008</RE>
<RV>24 November 2008</RV>
</HIST>
<ABST>
<P>We present the state of the art regarding the relation between the physics of Quantum Black Holes and Noncommutative Geometry. We start with a review of models proposed in the literature for describing deformations of General Relativity in the presence of noncommutativity, seen as an effective theory of Quantum Gravity. We study the resulting metrics, proposed to replace or at least to improve the conventional black hole solutions of Einstein's equation. In particular, we analyze noncommutative-inspired solutions obtained in terms of quasiclassical noncommutative coordinates: indeed because of their surprising new features, these solutions enable us to circumvent long standing problems with Quantum Field Theory in Curved Space and to cure the singular behavior of gravity at the centers of black holes. As a consequence, for the first time, we get a complete description of what we may call the black hole SCRAM, the shut down of the emission of thermal radiation from the black hole: in place of the conventional scenario of runaway evaporation in the Planck phase, we find a zero temperature final state, a stable black hole remnant, whose size and mass are determined uniquely in terms of the noncommutative parameter &#x03B8;. This result turns out to be of vital importance for the physics of the forthcoming experiments at the LHC, where mini black hole production is foreseen in extreme energy hadron collisions. Because of this, we devote the final part of this review to higher-dimensional solutions and their phenomenological implications for TeV Gravity.</P>
</ABST>
<KWDG>
<KWD>Black hole evaporation</KWD>
<KWD>noncommutative gravity</KWD>
<KWD>mini black hole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.60.Bc</KWD>
<KWD>11.10.Nx</KWD>
<KWD>04.50.Gh</KWD>
</KWDG>
</FRONT>
</ART>
